import React from 'react';
export default function ChatError(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m376-414 104-104 104 104 42-42-104-104 104-104-42-42-104 104-104-104-42 42 104 104-104 104zM80-80v-800h800v640H240zm134-220h606v-520H140v600zm-74 0v-520z" })));
}
